body { 
	color: #575759	;
	/*font-size: 12px; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
	font-weight: normal; 
	font-style: normal; 
	text-align: left; */
					 }
h1 {color: #ee820f;
	/*font-size: 14px;*/
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
	font-weight: bold; 
	font-style: normal; 
	text-align: left}
	
	h2 {color: #ee820f;}

a {	
	font-weight: bold;
	color: #575759;
}

.jumbotron {
	padding: 15px 0;
	margin-top: 30px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 30px;
	background-color: #ffffff;
	border: 1px solid #ee820f;
}

.jumbotron-orange {
	background-color: #ee820f;
}


.jumbotron p {
	font-size: 16px;
}

.jumbotron a {
	color: #ee820f;
}

.jumbotron-orange h2, .jumbotron-orange p {
	color: #ffffff;
}

.btn-default {
	border-color: #ee820f;
}

	